# Generated by Django 4.0.1 on 2022-08-09 16:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product_category', '0002_alter_productcategory_slug_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productcategory',
            name='slug',
            field=models.CharField(blank=True, max_length=150, null=True, unique=True, verbose_name='عنوان در url'),
        ),
    ]
